<h1>Hi!</h1>

<p>To get a password, please visit the following link</p>

<a href="{{ url('app_reset_password', {token: resetToken.token}) }}">{{ url('app_reset_password', {token: resetToken.token}) }}</a>
<br>
<p>Your email:{{ user.email }}</p>

<p>This link will expire in {{ tokenLifetime|date('g') }} hour(s).</p>

<p>Cheers!</p>
